View Issue Details

IDProjectCategoryView StatusLast Update
13248Bug reports[All Projects] Translationpublic2018-02-19 15:06
Reporterpmonstad Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.4.x 
Summary13248: missing translations
Description

When choosing an option in the settings menu (left panel) most headers in the right are not translated. See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.1.0+180124
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2018-01-25 19:11

updater  

Skjermbilde 2018-01-25 kl. 19.10.09.png (113,248 bytes)
dhenriquez

dhenriquez

2018-01-25 21:28

reporter   ~46099

Hello pmonstad in the new version of LimeSurvey, you can define and assign the names to each of the menu items, enter in the options configuration -> Menu Entries Configuration, then select the menu item than you want to change and press the edit button, then change the title of the menu and ready,

I hope my answer works. regards

pmonstad

pmonstad

2018-01-25 22:22

updater   ~46102

Thanks, but those headers should be translated. I run default settings and a mix of Norwegian and English is not a good idea even if elements can be adjusted by the user. It is not logic that a menu element in the left panel has a different language than the corresponding header in the right panel.

pmonstad

pmonstad

2018-02-16 17:16

updater   ~46562

Can these ones be fixed soon? Bad impression of LS if users run other languages than English.

markusfluer

markusfluer

2018-02-19 14:35

administrator   ~46581

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26518

Related Changesets

LimeSurvey: master dce55610

2018-02-19 14:02:55

markusfluer

Details Diff
Fixed issue 13248: missing translations Affected Issues
13248
mod - application/views/admin/survey/editLocalSettings_main_view.php Diff File

Issue History

Date Modified Username Field Change
2018-01-25 19:11 pmonstad New Issue
2018-01-25 19:11 pmonstad Status new => assigned
2018-01-25 19:11 pmonstad Assigned To => c_schmitz
2018-01-25 19:11 pmonstad File Added: Skjermbilde 2018-01-25 kl. 19.10.09.png
2018-01-25 21:28 dhenriquez Note Added: 46099
2018-01-25 22:22 pmonstad Note Added: 46102
2018-02-16 17:16 pmonstad Note Added: 46562
2018-02-16 18:24 c_schmitz Status assigned => new
2018-02-16 18:25 c_schmitz Assigned To c_schmitz =>
2018-02-19 14:03 markusfluer Assigned To => markusfluer
2018-02-19 14:03 markusfluer Status new => resolved
2018-02-19 14:03 markusfluer Resolution open => fixed
2018-02-19 14:03 markusfluer Fixed in Version => 3.3.x
2018-02-19 14:35 markusfluer Changeset attached => LimeSurvey master dce55610
2018-02-19 14:35 markusfluer Note Added: 46581
2018-02-19 15:06 ollehar Status resolved => closed
2018-02-19 15:06 ollehar Fixed in Version 3.3.x => 3.4.x